[jira] [Commented] (WINK-438) Upgrade geronimo to 2.2.1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Commented] (WINK-438) Upgrade geronimo to 2.2.1

JIRA jira@apache.org

    [ https://issues.apache.org/jira/browse/WINK-438?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15275048#comment-15275048 ]

Luciano Resende commented on WINK-438:
--------------------------------------

Want to provide a patch or a PR ?

> Upgrade geronimo to 2.2.1
> -------------------------
>
>                 Key: WINK-438
>                 URL: https://issues.apache.org/jira/browse/WINK-438
>             Project: Wink
>          Issue Type: Dependency upgrade
>            Reporter: Jacky Chen
>
> Hello,
> I am consuming the scim-sdk library (https://github.com/UnboundID/scim) which uses wink. Our security are noticing the geronimo dependency is outdated and should be updated to version 2.2.1. Not sure how achievable this would be, but just thought I would make it heard somewhere. Thanks!



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)